# Generated by Django 2.2.4 on 2019-11-05 14:01

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    dependencies = [
        ('establishment', '0055_employee_old_id'),
    ]

    operations = [
        migrations.AlterField(
            model_name='establishmentemployee',
            name='from_date',
            field=models.DateTimeField(blank=True, default=django.utils.timezone.now, null=True, verbose_name='From date'),
        ),
    ]
